
Redmine - Patch #3204

Hebrew translation glitch

2009-04-19 21:48 - Orgad Shaneh

Status: Closed Start date: 2009-04-19

Priority: Normal Due date: 2009-04-20

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Hello,

There is a small mistake on the Hebrew translation. I attached a patch for it.

Associated revisions

Revision 2675 - 2009-04-19 23:43 - Azamat Hackimov

fix for he.yml (#3204), thank Orgad Shaneh for patch

History

#1 - 2009-04-19 23:37 - Azamat Hackimov

- Due date set to 2009-04-20

- Category set to Translations

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.9.0

Fixed, thank you

Files

redmine-he.patch 519 Bytes 2009-04-19 Orgad Shaneh
